<?php
/* Configuration of the site */
define('PATH', realpath('.'));
    define('SUBFOLDER', false);
    define('URL', 'https://onbe.me');
    define('DINAMICLISANCE', 'GLYCON-THAZV-KGEYP-RMYOL');
    ini_set('display_errors', 0);
    date_default_timezone_set('Europe/Istanbul');
    return [
      'db' => [
        'name'    =>  'u820858743_onbe',
        'host'    =>  'localhost',
        'user'    =>  'u820858743_onbe',
        'pass'    =>  ';J;1IS1Bj',
        'charset' =>  'utf8mb4' 
      ]
    ]; 